body {
    margin:0;
    font-family: Arial;
    background:#0b0b0f;
    color:#eaeaea;
    max-width:1100px;
}

.app{
    display:flex;
    gap:20px;
    padding:20px;
}

.panel{
    width:35%;
    background:#141420;
    padding:20px;
    border-radius:12px;
}

input, textarea{
    width:100%;
    padding:10px;
    margin:6px 0;
    border:none;
    border-radius:8px;
    background:#0f0f15;
    color:#fff;
}

textarea{
    height:80px;
}

button{
    width:100%;
    padding:10px;
    margin-top:10px;
    border:none;
    border-radius:10px;
    background:#ff0000;
    color:#fff;
    cursor:pointer;
}

.preview{
    width:65%;
    display:flex;
    justify-content:center;
}

.a4{
    width:210mm;
    min-height:297mm;
    background:#fff;
    color:#000;
    padding:20mm;
    box-sizing:border-box;
}

.top{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logoBox img{
    width:150px;
    height:150px;
    object-fit:contain;
    border:1px solid #ddd;
    padding:5px;
    background:#fff;
    border-radius:6px;
}

table{
    width:100%;
    border-collapse:collapse;
    margin-top:20px;
}

th,td{
    border:1px solid #000;
    padding:8px;
}

.summary{
    text-align:right;
    margin-top:15px;
}

.note{
    margin-top:20px;
    font-style:italic;
}